<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=utf-8">
<meta name=Generator content="Microsoft Word 12 (filtered)">
<title>Software License Agreement</title>
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"\@MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
h2
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:"Verdana","sans-serif";
	color:black;
	font-weight:bold;}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-link:"Header Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-link:"Footer Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.MsoCommentReference
	{font-family:"Times New Roman","serif";}
a:link, span.MsoHyperlink
	{font-family:"Times New Roman","serif";
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:8.0pt;
	font-family:"Verdana","sans-serif";}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
p.Style1, li.Style1, div.Style1
	{mso-style-name:Style1;
	mso-style-link:"Style1 Char";
	margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:39.6pt;
	text-indent:-21.6pt;
	text-autospace:none;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
span.Style1Char
	{mso-style-name:"Style1 Char";
	mso-style-link:Style1;
	font-family:"Calibri","sans-serif";}
span.HeaderChar
	{mso-style-name:"Header Char";
	mso-style-link:Header;}
span.FooterChar
	{mso-style-name:"Footer Char";
	mso-style-link:Footer;}
.MsoChpDefault
	{font-size:10.0pt;}
 /* Page Definitions */
 @page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;}
div.WordSection1
	{page:WordSection1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
-->
</style>

</head>

<body lang=FR-CH link=blue vlink=purple style='text-justify-trim:punctuation'>

<div class=WordSection1>

<h2><span lang=EN-US>Contrato de licencia de software</span></h2>

<p><span lang=EN-US>Con efecto a partir del 26 de junio de 2012</span></p>

<p><span lang=EN-US>LEA ATENTAMENTE ESTE CONTRATO DE LICENCIA DE SOFTWARE ANTES
DE USAR EL PRODUCTO LOGITECH O ANTES DE DESCARGAR ESTE SOFTWARE.  AL USAR EL
PRODUCTO LOGITECH O AL DESCARGAR ESTE SOFTWARE, SE COMPROMETE A ACEPTAR LOS
TÉRMINOS ESTIPULADOS EN ESTE CONTRATO.  <span style='text-transform:uppercase'>Si
no acepta los términos de este contrato, devuelva inmediatamente el producto
Logitech en su embalaje original con el recibo de venta en el plazo de 30 días
o de conformidad con la política de devoluciones del punto de venta,
prevaleciendo el plazo más largo. Si ha accedido al software electrónicamente,
no lo INSTALE. </span></span></p>

<p><span lang=EN-US>1.&nbsp;&nbsp;General. El software y la documentación que
acompañan a este contrato (&quot;Software&quot;) no se venden. Logitech Europe
S.A. (“Logitech”) le concede una licencia de uso únicamente según los términos
y condiciones de este contrato. Logitech y sus otorgantes de licencias
conservan la propiedad del Software y Logitech se reserva todos los derechos
que no se le otorguen explícitamente.  Los términos de este contrato regirán
cualquier actualización de software proporcionada por Logitech que sustituya
y/o complemente el Software original a menos que dicha actualización se
acompañe con una licencia independiente, en cuyo caso regirán los términos de
esa licencia.</span></p>

<p><span lang=EN-US>2.&nbsp;&nbsp;Concesiones y restricciones de licencia. 
Logitech le concede una licencia de carácter no exclusivo para utilizar una
copia del software únicamente con el producto Logitech que haya adquirido o con
el servicio Logitech que usted utilice. Todo ello sujeto a los términos y
condiciones de este contrato. Se prohíbe, y usted acata la prohibición
aplicable a usted y a otras personas, copiar (excepto si lo permite
expresamente este contrato), descompilar, desensamblar, emplear técnicas de
ingeniería inversa, intentar derivar un código fuente de, crear trabajos
derivados basados en o un instalador para el Software o cualquiera de sus
partes (excepto si lo permiten expresamente las leyes aplicables). Se le
permite realizar una copia de seguridad del Software siempre que sea para uso
exclusivo con productos Logitech que haya adquirido o servicios Logitech
utilizados por usted y siempre que se incluyan en las copias permitidas todos
los avisos de propiedad y copyright que aparecen en el original.  EL SOFTWARE
NO SE HA CONCEBIDO PARA SU USO EN EL CONTROL DE INSTALACIONES NUCLEARES,
NAVEGACIÓN AÉREA O SISTEMAS DE COMUNICACIONES, SISTEMAS DE CONTROL AÉREO,
DISPOSITIVOS MÉDICOS U OTROS EQUIPOS EN LOS QUE EL FALLO DEL SOFTWARE PUDIERA
RESULTAR EN MUERTE, LESIONES PERSONALES O DAÑOS FÍSICOS O MEDIOAMBIENTALES GRAVES.</span></p>

<p><span lang=EN-US>3.  Transferencia.  Se prohíbe, y usted acata la
prohibición aplicable a usted y a otras personas, vender, distribuir, alquilar,
arrendar u otorgar una sublicencia del Software, excepto si ha adquirido un
producto Logitech con este Software, en cuyo caso puede hacer una transferencia
definitiva del producto Logitech que requiere el Software, siempre y cuando:
(a) se incluyan en la transferencia todas las actualizaciones del Software que
use o posea, (b) no conserve ninguna copia total ni parcial del Software,
incluidas las copias almacenadas en un ordenador u otro dispositivo de
almacenamiento y (c) la parte que acepta la transferencia lea y acepte todos
los términos y las condiciones de este contrato</span></p>

<p><span lang=EN-US>4.&nbsp;&nbsp;Rescisión. Este contrato tiene vigencia hasta
su rescisión.  Su derecho para usar el Software se rescindirá automáticamente
sin previo aviso de Logitech si usted infringe alguno de los términos de este
contrato.  En el momento de la rescisión de este contrato, deberá dejar de usar
el Software y destruir todas las copias del Software en su poder o bajo su
control. <a name="OLE_LINK4"></a><a name="OLE_LINK3"> Las disposiciones
estipuladas en los párrafos 5, 6, 10, 11 y 12 serán aplicables incluso después
de la rescisión de este contrato.</a></span></p>

<p><span lang=EN-US>5.&nbsp;&nbsp;RENUNCIA DE GARANTÍA. </span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>EN LA MEDIDA
PERMITIDA POR LA LEY, EL SOFTWARE Y LOS SERVICIOS LOGITECH SE SUMINISTRAN
&quot;TAL CUAL&quot;, CON TODOS SUS DEFECTOS Y SIN NINGÚN TIPO DE GARANTÍA.
USTED RECONOCE Y ACEPTA EXPRESAMENTE QUE, EN LA MEDIDA PERMITIDA POR LA LEY, SU
USO DEL SOFTWARE Y LOS SERVICIOS LOGITECH ES POR SU PROPIA CUENTA Y RIESGO, Y
QUE EL RIESGO RESPECTO A LA CALIDAD, EL RENDIMIENTO Y LA PRECISIÓN DEL SOFTWARE
ES SUYO. LOGITECH Y SUS OTORGANTES DE LICENCIAS RECHAZAN TODAS LAS GARANTÍAS Y
CONDICIONES CON RESPECTO AL SOFTWARE Y SERVICIOS DE LOGITECH, YA SEAN EXPRESAS,
IMPLÍCITAS O LEGALES, INCLUIDAS PERO SIN LIMITARSE A LAS GARANTÍAS Y/O
CONDICIONES IMPLÍCITAS DE COMERCIALIZACIÓN, CALIDAD SATISFACTORIA, ADECUACIÓN
PARA UN PROPÓSITO PARTICULAR, PRECISIÓN, DISFRUTE Y NO INFRACCIÓN DE LOS
DERECHOS DE TERCEROS.  LOGITECH NO OFRECE NINGUNA GARANTÍA CONTRA LAS
INTERFERENCIAS EN SU DISFRUTE DEL SOFTWARE O SERVICIOS DE LOGITECH, NI DE QUE
LAS FUNCIONES CONTENIDAS EN EL SOFTWARE O SERVICIOS DE LOGITECH CUMPLAN SUS
REQUISITOS, NI DE QUE EL FUNCIONAMIENTO DEL SOFTWARE O LOS SERVICIOS DE
LOGITECH SEA ININTERRUMPIDO O ESTÉ EXENTO DE ERRORES, NI DE QUE SE CORRIJAN LOS
DEFECTOS EN EL SOFTWARE O LOS SERVICIOS DE LOGITECH. </span><span lang=EN-US> NINGÚN
DISTRIBUIDOR, AGENTE O EMPLEADO DE LOGITECH TIENE AUTORIZACIÓN PARA REALIZAR
MODIFICACIONES, AMPLIACIONES O ADICIONES A ESTA RENUNCIA DE GARANTÍA. Dado que
en algunas jurisdicciones no se permiten exclusiones de garantías implícitas o
limitaciones de derechos legales de los consumidores, puede que las
limitaciones y exclusiones expuestas arriba no le sean aplicables.</span></p>

<p><span lang=EN-US>6.&nbsp;&nbsp;LIMITACIÓN DE RESPONSABILIDAD. EN LA MEDIDA
EN LA QUE NO LO PROHÍBA LA LEY APLICABLE, EN NINGÚN CASO SE PODRÁ CONSIDERAR A
LOGITECH NI A SUS OTORGANTES DE LICENCIAS RESPONSABLES POR NINGÚN COSTE
INCURRIDO DURANTE EL ABASTECIMIENTO O SUSTITUCIÓN DE PRODUCTOS O SERVICIOS, NI
POR LA PÉRDIDA DE BENEFICIOS, INFORMACIÓN NI DATOS, NI POR NINGÚN OTRO DAÑO
ESPECIAL, INDIRECTO, RESULTANTE O FORTUITO DERIVADO EN CUALQUIER FORMA DE LA
VENTA, LICENCIA O USO, O LA NO DISPONIBILIDAD DEL USO DE UN PRODUCTO O SERVICIO
DE LOGITECH, SEA CUAL SEA LA CAUSA, INDEPENDIENTEMENTE DE LA TEORÍA DE
RESPONSABILIDAD (CONTRACTUAL, EXTRACONTRACTUAL O DE OTRO TIPO), INCLUSO CUANDO
SE HAYA NOTIFICADO A LOGITECH LA POSIBILIDAD DE TALES DAÑOS. LA RESPONSABILIDAD
TOTAL DE LOGITECH Y SUS OTORGANTES DE LICENCIAS NO SUPERARÁ EN NINGÚN CASO EL
IMPORTE REAL ABONADO POR LOS PRODUCTOS O SERVICIOS DE LOGITECH MOTIVO DE LA
RESPONSABILIDAD. <a name="OLE_LINK2"></a><a name="OLE_LINK1">Las limitaciones
anteriores se aplicarán incluso si el recurso estipulado no cumpliera su
propósito esencial. Dado que en algunas jurisdicciones no se permiten las
exclusiones o limitaciones de responsabilidad por daños resultantes o
fortuitos, puede que las limitaciones o exclusiones expuestas arriba no le sean
aplicables. Así, la limitación anterior carecerá de validez en caso de lesiones
personales, en que y en la medida en la que la ley vigente considere
responsable al fabricante.</a>  </span></p>

<p><span lang=EN-US>7.&nbsp;&nbsp;Estados Unidos Usuarios finales
gubernamentales. El Software es un &quot;artículo comercial&quot;, según se
define en 48 C.F.R. 2.101, compuesto por &quot;Software de ordenador
comercial&quot; y &quot;Documentación de software de ordenador comercial&quot;
y se concede bajo licencia a los usuarios finales del Gobierno de Estados
Unidos (a) sólo como artículos comerciales, y (b) únicamente con los derechos otorgados
a todos los demás usuarios de conformidad con los términos y condiciones de
este contrato.  Derechos no publicados reservados bajo las leyes de copyright
de Estados Unidos. </span></p>

<p><span lang=EN-US>8.&nbsp;&nbsp;Restricciones en materia de exportación.
Usted acepta no exportar el Software, ni reexportarlo de modo que se infrinja
cualquier ley o regulación aplicable incluidas sin limitación las de Estados
Unidos de América, la Unión Europea, Suiza y/o las leyes o regulaciones de las
jurisdicciones en que se obtenga el Software.  </span></p>

<p><span lang=EN-US>9.&nbsp;&nbsp;Representantes y compradores para terceros.
Si el Software se adquiere en nombre de otra persona o de una entidad, el
comprador representa y garantiza que tiene autorización para comprometer a la
persona o entidad en nombre de la cual está actuando a los términos y
condiciones de este Contrato.</span></p>

<p><span lang=EN-US>10.&nbsp;&nbsp;Ley aplicable e independencia de las
estipulaciones.   Este contrato está sujeto a y debe ser interpretado según la
legislación de Estados Unidos y el estado de California, sin tener en cuenta y
sin aplicar otros principios y leyes relativos a la preferencia de
jurisdicción.  Si usted reside fuera de Estados Unidos, este contrato se regirá
exclusivamente por las leyes de Suiza.    Si por la razón que fuera, un juzgado
de la jurisdicción competente dictase que alguna de las disposiciones de este
Contrato, o alguna de sus partes, no se puede respetar, esa disposición del
contrato se cumpliría en la mayor medida posible permitida por la ley, con el
fin de lograr la intención de las partes, y el resto del contrato seguirá
teniendo vigencia y efecto absolutos.  </span></p>

<p><span lang=EN-US>11.  Contrato completo, idioma que rige.  Este contrato
constituye el contrato íntegro entre las partes en lo que concierne al uso del
Software, y anula cualquier otro entendimiento, comunicación o convenio precedente
o simultáneo, escrito o verbal, en relación con este tema. Cualquier enmienda o
modificación de esta licencia no será vinculante a menos que esté debidamente
escrita y firmada por Logitech.  Cualquier traducción de este contrato responde
a requisitos locales y, en caso de disputas entre las versiones en inglés y en
otro idioma, prevalecerá la versión en inglés.</span></p>

<p><span lang=EN-US>12. Software de fuente abierta.   El Software puede
contener componentes de código abierto. De ser así, ciertas partes de este
Software no se incluyen en los términos de licencia de este contrato pero
forman parte de los términos de licencias de código abierto aplicables,
incluidas pero sin limitarse a las licencias de BSD, Apache o Lesser GNU
General Public (&quot;Componentes de código abierto”).  Si procede, los
Componentes de código abierto aplicables al Software y las licencias aplicables
asociadas se citan en http://opensource.logitech.com. El uso de cada Componente
de código abierto está sujeto a los términos de la licencia correspondiente.  Debe
aceptar los términos de todas las licencias aplicables o, de lo contrario, no
utilizar el Software.</span></p>

<p><span lang=EN-US>13. Logitech y sus asociados pueden recopilar y usar información técnica y relacionada, incluida pero sin limitarse a la información técnica sobre su producto Logitech, ordenador, sistema y software de aplicación, así como periféricos y otros dispositivos relacionados, que se recopile periódicamente para facilitar las actualizaciones, la asistencia para productos y otros servicios que se le ofrecen (si es el caso) en relación con el software Logitech, y para verificar el cumplimiento de los términos de este contrato. Logitech puede usar esta información, siempre que no le identifique personalmente, para mejorar nuestros productos o proporcionarle servicios.</span></p>

<p><span lang=EN-US>Este Software está protegido por la ley de copyright de
Estados Unidos y tratados internacionales. La reproducción o distribución no
autorizada de este Software puede constituir un delito civil o penal.</span></p>

<p><span lang=EN-US>© 2013 Logitech. Reservados todos los derechos.</span></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><b><span lang=EN-US style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>CONDICIONES ADICIONALES PARA SOFTWARE
SOFTWARE DE APLICACIÓN MAC</span></b></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><span lang=EN-US style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>Si va a utilizar el Software en un
dispositivo Mac, además de lo estipulado anteriormente, también se aplican los
términos y condiciones siguientes al uso del Software:</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>A.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Reconocimiento. 
Los términos y condiciones de este contrato sólo se aplican a usted y Logitech,
y no a Apple, Inc. (“Apple”).  Además, Logitech (y no Apple) es el único
responsable del Software y el contenido del mismo.  Usted se compromete a
cumplir cualquier término de contrato de terceros que sea aplicable al usar el
Software.  Usted y Logitech reconocen y aceptan que Apple y sus subsidiarias
son terceros beneficiarios en lo concerniente a este contrato y que, una vez
que haya aceptado los términos y condiciones de este contrato, Apple tendrá
derecho (y se asumirá que acepta este derecho) a usar este contrato en su
contra como tercero beneficiario del mismo.  </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>B.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Ámbito de
licencia.  Los términos de concesión de licencia especificados en la sección 2
se sustituyen por lo siguiente:  </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:0cm'><span lang=EN-US
style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Sin perjuicio de los
términos y condiciones de este contrato, Logitech le concede una licencia de
carácter no exclusivo para utilizar una copia del Software únicamente con un
producto Mac del cual sea propietario o que controle de acuerdo con los
permisos estipulados en las Normas de utilización establecidas en los Términos
y condiciones de Mac App Store
(http://www.apple.com/legal/itunes/es/service.html) en relación con la
operación de un producto o servicio de Logitech.  Se prohíbe, y usted acata la
prohibición aplicable a usted y a otras personas, copiar (excepto si lo permite
expresamente este contrato), descompilar, desensamblar, emplear técnicas de
ingeniería inversa, intentar derivar un código fuente de, crear trabajos derivados
basados en o un instalador para el Software o cualquiera de sus partes (excepto
si lo permiten expresamente las leyes aplicables). Se le permite realizar una
copia de seguridad del Software siempre que sea para uso exclusivo con
productos Logitech que haya adquirido o servicios Logitech utilizados por usted
y siempre que se incluyan en las copias permitidas todos los avisos de
propiedad y copyright que aparecen en el original.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>C.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Mantenimiento
y asistencia.  Logitech es el único responsable del suministro de servicios de
mantenimiento y asistencia con respecto al Software, de especificarse alguno de
esos servicio en este Contrato, o según lo requerido bajo la legislación
aplicable. Usted y Logitech reconocen que Apple no tiene ninguna obligación de
proporcionar servicios de mantenimiento y asistencia con respecto al Software.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>D.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Garantía. 
En el caso de que el Software no cumpliera con alguna garantía aplicable, podrá
notificarlo a Apple, y Apple le devolverá el precio de compra del Software, si
correspondiera.  En la medida permitida por la ley, Apple no tendrá ninguna
otra obligación de garantía con respecto al Software, y cualquier otra
reclamación, pérdida, responsabilidad, daño, coste o gasto relacionado con el
incumplimiento de cualquier garantía será responsabilidad exclusiva de
Logitech.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>E.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Reclamaciones
de producto. Usted y Logitech reconocen que, si un tercero alegara que el
Software o su posesión y uso del Software infringe los derechos de propiedad
intelectual de dicho tercero, Logitech, y no Apple, será el único encargado de
investigar, defender, satisfacer y resolver dicha alegación de infracción de
propiedad intelectual. </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>F.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Derechos
de propiedad intelectual.  Logitech, y no Apple, será el encargado de
solucionar las reclamaciones de usuario final o terceros relacionadas con el
Software o su posesión y/o uso del mismo, incluidas, sin carácter exhaustivo:
(i) reclamaciones de responsabilidad de producto; (ii) cualquier reclamación
que afirme que el Software no cumple con algún requisito legal o normativo aplicable;
y (iii) reclamaciones relacionadas con leyes de protección del consumidor o
similares.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>G.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Conformidad
legal.  Usted representa y garantiza que (i) no se encuentra en un país sujeto
a embargo por parte del Gobierno de Estados Unidos, ni designado por el mismo
como país que “apoya actividades terroristas”; y (ii) no se encuentra en
ninguna lista de personas prohibidas o restringidas del Gobierno de Estados
Unidos.  </span></p>

<p class=MsoNormal style='margin-bottom:10.0pt;line-height:115%'><span
lang=EN-US style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>Si
tiene alguna pregunta, queja o reclamación relacionada con el Software, escriba
a support@logitech.com.  </span><span style='font-size:8.0pt;line-height:115%;
    font-family:"Verdana","sans-serif"'>La dirección de Logitech Europe S.A. es
    EPFL - Quartier de l'Innovation, Daniel Borel Innovation Center,
    CH-1015 Lausanne, Suiza.</span></p>

</div>

</body>

</html>
